﻿@model IEnumerable<mysite.Models.Info>

@{
    ViewBag.Title = "Insetpart";
    Layout = "~/Views/Shared/_layout.cshtml";
}


@section Scripts{

    <script type="text/javascript">

           $(function(){
            $('ul.nav li.dropdown').hover(function(){ $('.dropdown-menu',this).fadeIn();} , function(){$('.dropdown-menu',this).fadeOut('fast');
                       });
               });
    </script>

    <script type="text/javascript" src="http://1abzar.ir/abzar/tools/time-date/date-fa.php?color=9370D8&font=8&bg=FFFAF0&kc=CAE09D&kadr=0"></script>

    <script type="text/javascript" src="http://1abzar.ir/abzar/tools/time-date/clock-ir.php?color=9370D8&font=8&bg=FFFAF0&kc=CAE09D&kadr=0"></script>
}


<div>
    <div class="side col-lg-3 col-sm-4">
        @Html.Partial("Partialinset")

    </div>
    <div class="col-lg-8 col-sm-7">
        <div class="inset">
            <table>

                <tbody>

                    @foreach (var item in Model)
                    {

                        <tr>
                            <b>   @Html.DisplayNameFor(model => model.InfoInset) </b>
                            <br />

                            <p class="text-justify">  @Html.DisplayFor(modelItem => item.InfoInset)</p>  
                        </tr>


                    }
                </tbody>

            </table>
        </div>
    </div>
</div>




